Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 7 Sep 2020 04:23:11 -0400

Chat transcript

	

	Vincent Mon, 09/07/20 09:11:49 am Africa/Lagos
	
		Hello, would you like to talk about our services?

	Visitor 09:11:49 am
	
		hello

	Vincent 09:11:54 am
	
		Hi
	
		How may I help you?

	Visitor 09:13:18 am
	
		please i want to know more about the colocation America

	Vincent 09:13:38 am
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		We are Colocation America and we provide servers. You can check our services by visiting below link :https://www.colocationamerica.com/services
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 09:14:33 am
	
		yeah

	Vincent 09:16:44 am
	
		Are you looking for servers?
	
		Colocation
-Dedicated Services
-VoIP
-Bandwidth & IP Services
-Virtual Private Networks
-Managed Services

	Visitor 09:17:01 am
	
		yes

	Vincent 09:17:47 am
	
		Please, tell me which servers are looking for colocation or dedicated?

	Visitor 09:18:40 am
	
		Dedicated Services

	Vincent 09:18:59 am
	
		May I have your name, email and phone number please?

	Visitor 09:19:38 am
	
		my name is quadri
	
		[email-masked]
	
		09025114649

	Vincent 09:20:20 am
	
		Thank you.

	Visitor 09:20:28 am
	
		okay

	Vincent 09:20:39 am
	
		Do you have any specification in mind?

	Visitor 09:20:51 am
	
		no

	Vincent 09:20:57 am
	
		Okay.
	
		I have forwarded your request to our sales team and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 09:22:05 am
	
		No

	Vincent 09:22:10 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:22:14 am
	
		Vincent archived the chat

	10m 25s

Chat has been opened from website: https://www.colocationamerica.com/blog/what-makes-computers-fast

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com